/*     11337 : 한줄 텍스트      */
.text__11337__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__11337__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__11337__ p {font-size:18px;}
}

/*     11338 : 제목&내용 가로형      */
.text_horizontal__11338__ .title__11338__ {margin:0 0 2px; padding:0; font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;}
.text_horizontal__11338__ .text__11338__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__11338__:after {content:''; display:block; clear:both;}
	.text_horizontal__11338__ .title__11338__ {box-sizing:border-box; float:left; margin:0; min-width:80px; padding-right:20px;}
	.text_horizontal__11338__ .text__11338__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__11338__ .title__11338__ {font-size:15px; line-height:1.5em;}
	.text_horizontal__11338__ .text__11338__ {font-size:15px; line-height:1.5em;}
}

/*     11339 : 제목&내용 가로형      */
.text_horizontal__11339__ .title__11339__ {margin:0 0 2px; padding:0; font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;}
.text_horizontal__11339__ .text__11339__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__11339__:after {content:''; display:block; clear:both;}
	.text_horizontal__11339__ .title__11339__ {box-sizing:border-box; float:left; margin:0; min-width:80px; padding-right:20px;}
	.text_horizontal__11339__ .text__11339__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__11339__ .title__11339__ {font-size:15px; line-height:1.5em;}
	.text_horizontal__11339__ .text__11339__ {font-size:15px; line-height:1.5em;}
}

/*     11340 : 타이틀 텍스트      */
.title__11340__ {font-size:0; }
.title__11340__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__11340__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__11340__.style_top p {padding-top:12px;}
.title__11340__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__11340__.style_right p {padding-right:14px;}
.title__11340__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__11340__.style_bottom p {padding-bottom:12px;}
.title__11340__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__11340__.style_left p {padding-left:14px;}
.title__11340__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__11340__.style_circle1 p {padding-left:18px;}
.title__11340__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11340__.style_circle2 p {padding-left:18px;}
.title__11340__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     11341 : 번호형 리스트      */
.text_list__11341__ ul {margin:0; padding:0; list-style:none; }
.text_list__11341__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__11341__ ul li:first-child {margin-top:0;}
.text_list__11341__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#eeb200;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__11341__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__11341__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__11341__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__11341__ ul li p {line-height:26px; font-size:16px;}
}

/*     11342 : 타이틀 텍스트      */
.title__11342__ {font-size:0; }
.title__11342__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__11342__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__11342__.style_top p {padding-top:12px;}
.title__11342__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__11342__.style_right p {padding-right:14px;}
.title__11342__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__11342__.style_bottom p {padding-bottom:12px;}
.title__11342__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__11342__.style_left p {padding-left:14px;}
.title__11342__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__11342__.style_circle1 p {padding-left:18px;}
.title__11342__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11342__.style_circle2 p {padding-left:18px;}
.title__11342__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     11343 : 펜션 요금안내 (가로 스크롤)      */
.pm-pension_scroll__11343__.scroll_type {position:relative}
.pm-pension_scroll__11343__.scroll_type > p {margin:0 0 4px;text-align:right;font-size:12px;color:#999}
.pm-pension_scroll__11343__.scroll_type > .wrap {overflow-x:auto;width:100%;-webkit-overflow-scrolling:touch}
.pm-pension_scroll__11343__.scroll_type .pm-pension_price__11343__ th,
.pm-pension_scroll__11343__.scroll_type .pm-pension_price__11343__ td {white-space:nowrap}

.pm-pension_price__11343__ {width:100%}
.pm-pension_price__11343__ caption {display:none}
.pm-pension_price__11343__ th,
.pm-pension_price__11343__ td {border:1px solid #ccc;padding:.8em;font-size:12px;color:#444;text-align:center}
.pm-pension_price__11343__ td {text-align:center}
.pm-pension_price__11343__ thead th {background-color:#ececec}
.pm-pension_price__11343__ tbody th {background-color:#fafafa}
.pm-pension_price__11343__ tbody td {background-color:#fff}

@media (min-width:768px){
	.pm-pension_scroll__11343__.scroll_type > p {display:none;font-size:13px;}
	.pm-pension_price__11343__ th,
	.pm-pension_price__11343__ td {font-size:13px;}
}

/*     11344 : 번호형 리스트      */
.text_list__11344__ ul {margin:0; padding:0; list-style:none; }
.text_list__11344__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__11344__ ul li:first-child {margin-top:0;}
.text_list__11344__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#eeb200;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__11344__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__11344__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__11344__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__11344__ ul li p {line-height:26px; font-size:16px;}
}

/*     11345 : 타이틀 텍스트      */
.title__11345__ {font-size:0; }
.title__11345__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__11345__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__11345__.style_top p {padding-top:12px;}
.title__11345__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__11345__.style_right p {padding-right:14px;}
.title__11345__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__11345__.style_bottom p {padding-bottom:12px;}
.title__11345__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__11345__.style_left p {padding-left:14px;}
.title__11345__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__11345__.style_circle1 p {padding-left:18px;}
.title__11345__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11345__.style_circle2 p {padding-left:18px;}
.title__11345__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     11346 : 번호형 리스트      */
.text_list__11346__ ul {margin:0; padding:0; list-style:none; }
.text_list__11346__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__11346__ ul li:first-child {margin-top:0;}
.text_list__11346__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#eeb200;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__11346__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__11346__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__11346__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__11346__ ul li p {line-height:26px; font-size:16px;}
}

